.app-header.bg-white .navbar-brand {
    width: 250px;
    justify-content: left;
    padding: 0 2.75rem 0 1.5rem;
    color: #73818f;
    font-size: 1.4rem;
    opacity: 1.0;
}
/* ONLY EXTRA SMALL DEVICES */
@media (max-width: 667px) {
    div#saveActions {
        margin-top: 10px;
    }
    div#saveActions.form-group {
        text-align: center;
    }
    div#saveActions.form-group a.btn {
        margin: 10px 0 !important;
    }
    div#saveActions.form-group div.btn-group button {
        margin: 10px 0 !important;
    }
}
/* ONLY SMALL DEVICES */
@media (max-width: 991px) {
    .app-header .navbar-brand {
        padding: 0 !important;
    }
}

/* ONLY ABOVE SMALL DEVICES */
html:not([dir="rtl"]) .sidebar {
    margin-left: -250px;
}

.app-body .sidebar.sidebar-pills {
    flex: 0 0 250px !important;
}

.sidebar .nav,
.sidebar .sidebar-nav {
    width: 100%;
}

.app-body .sidebar {
    padding: 1rem 0 0 0;
}
.sidebar.sidebar-pills .nav-link {
    padding: 1rem 1.25rem 1rem 1.5rem !important;
}
.sidebar.sidebar-pills .nav-dropdown-items .nav-link {
    padding: 0.5rem 0.5rem 0.5rem 2rem !important;
}

.bg-lightgrey {
    background-color: #eaeaea !important;
}
.drop-shadow {
    box-shadow: 0px 1px 9px -1px rgba(100, 100, 100, 0.49);
    -webkit-box-shadow: 0px 1px 9px -1px rgba(100, 100, 100, 0.49);
    -moz-box-shadow: 0px 1px 9px -1px rgba(100, 100, 100, 0.49);
}

.help-block {
    font-size: 0.8rem;
    color: #999;
}

.add-repeatable-element-button {
    /* margin-top: 1em!important; */
}
.repeatable-element {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
    -webkit-box-shadow: 0px 0px 4px -1px #999999;
    box-shadow: 0px 0px 4px -1px #999999;
}

.booking-button {
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0;
    padding-bottom: 0;
}

.booking-button-first {
    margin-right: 2px;
}

.item-table tbody tr td {
    vertical-align: middle;
}

@media (max-width: 1648px) {
    .my-xl-col {
        min-width: 100% !important;
    }
}

.nav-content {
    padding: 1rem 1.25rem 1rem 1.5rem !important;
    border-bottom: 1px solid rgba(22,28,45,.1);
}
